<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_style">
    <sys_ui_style action="INSERT_OR_UPDATE">
        <alt/>
        <element>u_item_type</element>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <style>background-color:LightSteelBlue;</style>
        <sys_class_name>sys_ui_style</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-09-01 20:01:50</sys_created_on>
        <sys_id>c8d8d434c04f10107f4468957af15987</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
        <sys_update_name>sys_ui_style_c8d8d434c04f10107f4468957af15987</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-09-01 20:01:50</sys_updated_on>
        <value>cmdb_ci_mobile_device</value>
    </sys_ui_style>
    <sys_translated_text action="delete_multiple" query="documentkey=c8d8d434c04f10107f4468957af15987"/>
</record_update>
